Subject: informations

From: "eugenemelo\@libero\.it" <[email-masked]>
Date: Thu, 10 Feb 2005 19:12:28 +0100

Dear organizers,
I'm an italian biologist and a student of the master in science communication in Trieste. I'm very interested in evolutive sciences, I read a lot of books on this field of study (Gould, Mayr, Eldredge, Luca cavalli Sforza, Alessandro Minelli, Giovanni Boniolo ecc...).
In Italy, the situation is not happy: recently, that's unbelievable, the minister of the public  education Letizia Moratti tried to remove the teaching of Darwin from the school. I'd like very much to cooperate with you at the diffusion in my country of all scientific ideas and overall the evolution. If I can help you, let's me know.
Best regards, Eugenio Melotti

If you would like to volunteer to help us make the website available in other languages, please contact us HERE! In addition, we want to identify a group or an individual in each State or Country who would be willing to become an affiliate of Darwin Day.org – and then take the responsibility, in cooperation with us, to promote the Celebration of Science and Humanity in their own Country or State. We will be able to assist you by providing lists of e-mail addresses of science professional and other focus groups in your state or country to help you get started with your outreach efforts. We intend for our affiliates to have the freedom to translate this website into a given language and to otherwise modify it to meet the needs you see as being  necessary. If you are as excited as we are about promoting this new inclusive paradigm using Scientifically Verifiable Knowledge, Intellectual Maturity and Rational Thought, to assist humans to solve problems at the personal, national and international levels, please contact us HERE.

____________________________________________________________
Navighi a 2 MEGA e i primi 3 mesi sono GRATIS. 
Scegli Libero Adsl Flat senza limiti su http://www.libero.it